# Uses of Class
com.sun.grid.ca.InitCAParameters

Packages that use InitCAParameters
Package
Description
com.sun.grid.ca
This provides a java binding to the gridengine CA infrastructure

## Uses of InitCAParameters in com.sun.grid.ca

Methods in com.sun.grid.ca that return InitCAParameters
Modifier and Type
Method
Description
`static InitCAParameters`
InitCAParameters.`queryNewInstance(CallbackHandler callbackHandler)`
Query the values for a init ca command.
Methods in com.sun.grid.ca with parameters of type InitCAParameters
Modifier and Type
Method
Description
`void`
GridCA.`init(InitCAParameters params)`
Initialize the Grid CA
`void`
GridCAImpl.`init(InitCAParameters params)`
Initialize the gridengine ca.